/* ##### Willkommenseite Eingagnsbereich ##### */
.home #main #wetter-widget, .home.willkommen #telefonberater, .home.willkommen #divs-oben, .home.willkommen ul.level_1 {display:none;}
.home.willkommen #footer {height:20px}
.home.willkommen .claim {padding:5px 0 0 10px}
.home.willkommen .claim.kleiner {padding-bottom:10px;}
.home.willkommen .widget-checkbox {display:none;}
.home.willkommen button.submit {margin-left:160px;border:1px solid #ccc;margin-top:20px;padding:7px}
.home.willkommen button.submit:hover {background:#006db7;color:#fff}

.home.willkommen #main  {width:62%;padding-left:0;font-family:Nevo-Regular,Arial,sans-serif;}
.home.willkommen #right {float:right; width:33%; height:auto;margin:22px 20px 27px 0;}
.home.willkommen #datum  {font-size:24px; color: #125dac}
#datum span#uhr  {color: #125dac}
.home.willkommen hr {border: none;border-top: 1px solid #e4e4e4;color: #FFFFFF;background-color: #FFFFFF;height: 1px;margin-bottom:37px;padding-bottom:15px!important;}

.home.willkommen .mod_article .ce_text.first.block {height:auto!important}
.home.willkommen h1  {font-size:24px; line-height:30px;padding: 30px 0 20px 10px;font-family:Nevo-Regular,Arial,sans-serif;}
.home.willkommen h2  {padding-left:10px}
.home.willkommen .ce_text p  {font-size:30px; padding-bottom:30px; padding-left:10px;font-family:Nevo-Regular,Arial,sans-serif;letter-spacing: 1px}
.home.willkommen form {margin-top:30px;}
#wettercom-button-1dc34e864082aef3dd4f08b1354526dc {background-image:none!important;}
#wettercom-button-1dc34e864082aef3dd4f08b1354526dc #wettercom-woys-1dc34e864082aef3dd4f08b1354526dc #day2 {border-right: 1px solid #e4e4e4!important;}
#wettercom-button-1dc34e864082aef3dd4f08b1354526dc #wettercom-woys-1dc34e864082aef3dd4f08b1354526dc #day1 {border-bottom: 1px solid #e4e4e4!important;padding-bottom:10px!important}

#herzlich-wilkommen .ce_text span {font-family:Nevo-Regular,Arial,sans-serif!important;color:#006db6!important}
#herzlich-wilkommen.startart-left {}

@media screen and (max-width: 768px) {
.home.willkommen #main  {width:96%;padding-left:10px;}
.home.willkommen .claim {width:96%;}
.home.willkommen #right {float:left; width:96%; height:auto;margin:0 10px 20px 20px;}
.home.willkommen h1  {font-size:24px; padding: 20px 0 20px 10px;font-family:Nevo-Regular,Arial,sans-serif;}
.home.willkommen .ce_text p  {font-size:24px; padding-bottom:30px; font-family:Nevo-Regular,Arial,sans-serif;letter-spacing: 1px}




}
